﻿.eds_news_CampQuality.eds_subCollection_news .edn_adminActions { display: inline-block; }
.eds_news_CampQuality.eds_subCollection_news .edn_adminActions > a.edit, .eds_news_CampQuality.eds_subCollection_news .admin_action.edit {  }

.eds_news_CampQuality.eds_subCollection_news .user_dashboard {
    border: 1px solid #ddd;
    padding: 4px 6px 1px;
    margin: 0 0 20px;
    overflow: hidden;
    background-color: #ebebeb;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard:hover {
  background-color: #f2f2f2;
  border-color: #000;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a {
  display: block;
  float: left;
  font-size: 12px;
  font-weight: bold;
  padding: 0 0 0 35px;
  height: 25px;
  line-height: 24px;
  margin: 0 10px 0 0;
  color: #5C5C5C !important;
  text-decoration: none !important;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.add_article {
  background: url("assets/images/common/user_dashboard/green_plus.png") no-repeat;
  padding-left: 25px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.article_manager {
  background: url("assets/images/common/user_dashboard/papers.png") no-repeat 0 0;
  padding-left: 28px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.event_manager {
  background: url("assets/images/common/user_dashboard/event_manager.png") no-repeat 0 1px;
  padding-left: 35px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.approve_articles {
  background: url("assets/images/common/user_dashboard/approve_articles.png") no-repeat 0 1px;
  padding-left: 22px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.approve_comments {
  background: url("assets/images/common/user_dashboard/approve_comments.png") no-repeat 0 2px;
  padding-left: 22px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.category_manager {
  background: url("assets/images/common/user_dashboard/categories.png") no-repeat 0 2px;
  padding-left: 22px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.dashboard {
  background: url("assets/images/common/user_dashboard/monitor.png") no-repeat 0 3px;
  padding-left: 24px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.settings {
  background: url("assets/images/common/user_dashboard/settings.png") no-repeat 0 1px;
  padding-left: 24px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a.author_profile {
  background: url("assets/images/common/user_dashboard/profile.png") no-repeat 0 1px;
  padding-left: 18px;
}
.eds_news_CampQuality.eds_subCollection_news .user_dashboard a:hover {
  color: #000 !important;
  text-decoration: none !important;
}

/* List Content */
div[class*="article_list_wrapper"] {
    -ms-flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

/* Paging */
.article_pager { margin:1rem auto; text-align: center; }
.article_pager a { 
	color: var(--white);
	display: inline-block;
	background-color: var(--blue);
	padding: 15px 30px;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0.25rem;
	transition: background 300ms ease-in-out;
    margin:auto 5px;
    border:solid 3px var(--blue);
}
.article_pager a.active,
.article_pager a:hover { background-color: var(--light-blue); color: var(--blue); }

/* Details Content */
article.edn_articleDetails {
    padding-bottom: 2rem;
}
article.edn_articleDetails .article_pager {
    border-top: solid 1px #eee;
    padding-top: 1rem;
    text-align: left;
}
article.edn_articleDetails .article_pager .edn_toolTip { padding: 0.5rem 0; }
article.edn_articleDetails .article_pager .edn_toolTip a { font-size: 12px; margin: auto; padding: 0.25rem 0.5rem; }
article.edn_articleDetails .article_pager .edn_toolTip span { margin-left: 0.5rem; }

.edn_article_gallery ul { list-style:none; padding:0; margin:1rem auto; }
.edn_article_gallery ul li { display:inline-block; margin:0.5rem; }
.edn_article_gallery ul li:first-of-type { margin-left: 0; }
.edn_article_gallery ul li:last-of-type { margin-right: 0; }
.edn_article_gallery ul li a { display:block; }
.edn_article_gallery ul li a img { border: solid 2px transparent; border-radius: var(--border-radius); }
.edn_article_gallery ul li a:hover img { border-color:#00AEEF; }